/*     81282 : 타이틀 텍스트      */
.title__81282__ {font-size:0}
.title__81282__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81282__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__81282__.style_top p {padding-top:10px}
.title__81282__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81282__.style_right p {padding-right:14px}
.title__81282__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81282__.style_bottom p {padding-bottom:12px}
.title__81282__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81282__.style_left p {padding-left:14px}
.title__81282__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81282__.style_circle1 p {padding-left:18px}
.title__81282__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81282__.style_circle2 p {padding-left:18px}
.title__81282__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81282__ p {font-size:24px}
	.title__81282__.style_top p:before {width:24px}
	.title__81282__.style_right p:before {height:24px}
	.title__81282__.style_bottom p:before {width:24px}
	.title__81282__.style_left p:before {height:24px}
}

/*     81276 : 이미지      */
.img__81276__ {max-width:100%}
.img__81276__ * {box-sizing:border-box}
.img__81276__ a {display:block;vertical-align:top}
.img__81276__ img {width:680px;vertical-align:top}

/*     81275 : 이미지      */
.img__81275__ {max-width:100%}
.img__81275__ * {box-sizing:border-box}
.img__81275__ a {display:block;vertical-align:top}
.img__81275__ img {width:680px;vertical-align:top}

/*     81273 : 이미지      */
.img__81273__ {max-width:100%}
.img__81273__ * {box-sizing:border-box}
.img__81273__ a {display:block;vertical-align:top}
.img__81273__ img {width:680px;vertical-align:top}

/*     81274 : 이미지      */
.img__81274__ {max-width:100%}
.img__81274__ * {box-sizing:border-box}
.img__81274__ a {display:block;vertical-align:top}
.img__81274__ img {width:680px;vertical-align:top}

